 .u-section-1 {
  background-image: url("images/oemvkpic.png");
  background-position: 50% 5.3%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 461px;
}

.u-section-2 .u-image-1 {
  width: 870px;
  height: 328px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  width: 818px;
  margin: 28px auto 60px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.5em;
}

.u-section-2 .u-icon-2 {
  color: rgb(215, 90, 74) !important;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 271px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 203px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 128px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
}